RubyGems Navigation menu

opensrs 0.3.8

Provides support to utilize the OpenSRS API with Ruby.

Versies:

  1. 0.3.8 - September 03, 2016 (11,5 KB)
  2. 0.3.6 - May 26, 2015 (11,5 KB)
  3. 0.3.5 - March 10, 2015 (14,5 KB)
  4. 0.3.4 - April 04, 2013 (14 KB)
  5. 0.3.3 - March 18, 2013 (13 KB)
Toon alle versies (13 totaal)

Development afhankelijkheden (7):

Eigenaren:

Authors:

  • Joshua Delsman

SHA 256 checksum:

ae09a2ca5ec6653d487303652814a039f5a2d835b7d2d1da9c45f4715d79adb8

Total downloads 245.714

Voor deze versie 179.007

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: >= 0

Links: